Adobe Reader\Acrobat 9.4 remediaza 23 de Gauri de Securitate

Daca Foxit Reader remediaza 2 gauri de securitate, Adobe vrea sa fie din nou in top si sa conduca detasat aceasta lupta. Pacat ca nu in sensul pozitiv…

Astfel, a fost lansata de curand versiunea 9.4 pentru Adobe Reader si Adobe Acrobat, care remediaza nu mai putin de 23 de gauri de securitate !!!
Cei care inca mai folosesc acest program pentru citirea fisierelor PDF, sunt rugati sa faca acest update cat mai curand posibil.
Versiunea pentru Windows si Mac poate fi descarcata de aici: http://get.adobe.com/reader/
Utilizatorii Unix au la dispozitie FTP-ul Adobe: ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.4.0


Iata si lista modificarilor (gaurile de securitate remediate), pentru cei interesati:

  1. This update resolves a font-parsing input validation vulnerability that could lead to code
    execution (CVE-2010-2883).
    Note: There are reports that this issue is being actively exploited in the wild.
  2. This update resolves a memory corruption vulnerability in the authplay.dll component that could
    lead to code execution (CVE-2010-2884).
  3. This update resolves multiple potential Linux-only privilege escalation issues (CVE-2010-2887).
  4. This update resolves multiple input validation errors that could lead to code execution (Windows,
    ActiveX only) (CVE-2010-2888).
  5. This update resolves a font-parsing input validation vulnerability that could lead to code
    execution (CVE-2010-2889).
  6. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-2890).
  7. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-3619).
  8. This update resolves an image-parsing input validation vulnerability that could lead to code
    execution (CVE-2010-3620).
  9. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-3621).
  10. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-3622).
  11. This update resolves a memory corruption vulnerability that could lead to code execution
    (Macintosh platform only) (CVE-2010-3623).
  12. This update resolves an image-parsing input validation vulnerability that could lead to code
    execution (Macintosh platform only) (CVE-2010-3624).
  13. This update resolves a prefix protocol handler vulnerability that could lead to code execution
    (CVE-2010-3625).
  14. This update resolves a font-parsing input validation vulnerability that could lead to code
    execution (CVE-2010-3626).
  15. This update resolves an input validation vulnerability that could lead to code execution
    (CVE-2010-3627).
  16. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-3628).
  17. This update resolves an image-parsing input validation vulnerability that could lead to code
    execution (CVE-2010-3629).
  18. This update resolves a denial of service vulnerability; arbitrary code execution has not been
    demonstrated, but may be possible (CVE-2010-3630).
  19. This update resolves an array-indexing vulnerability that could lead to code execution
    (Macintosh platform only) (CVE-2010-3631).
  20. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-3632).
  21. This update resolves a memory corruption vulnerability that could lead to code execution
    (CVE-2010-3658)
  22. This update resolves a denial of service issue (CVE-2010-3656).
  23. This update resolves a denial of service issue (CVE-2010-3657).


Administrator FaraVirusi.com
voluntar al Comodo Malware Research Team, expert Malwarebytes Anti-Malware

One response to “Adobe Reader\Acrobat 9.4 remediaza 23 de Gauri de Securitate”

  1. Update-uri de Securitate: Opera 10.63 remediaza 5 Gauri de Securitate. Xpdf este vulnerabil

    […] Adobe Reader este vulnerabil, ei bine… lucrurile se schimba. Dupa ce Adobe remediase cele 23 de gauri de securitate, iar Foxit Reader lansase un update ce rezolva doua probleme de securitate, iata ca a venit si […]

Leave a Reply